
 export const LOCATION_URL = process.env.VUE_APP_LOCATION_URL

 let redictUrl = process.env.VUE_APP_REDIRECT_URL

 export function getUrlLink(appid, agentid) {
    return `https://open.weixin.qq.com/connect/oauth2/authorize?appid=${appid}` +
    `&redirect_uri=${encodeURIComponent(redictUrl)}&response_type=code&scope=snsapi_privateinfo&state=&agentid=${agentid}` +
    `#wechat_redirect`;
 }
